
D4Science Infrastructure - Support #5242

publishing the "STEP_3___VPA_ICCAT_BFT_E_Projection" algorithm in the production environment

Sep 29, 2016 06:01 PM - TAHA IMZILEN

Status: Closed Start date: Sep 29, 2016

Priority: High Due date:  

Assignee: Gianpaolo Coro % Done: 100%

Category:  Estimated time: 0.00 hour

Infrastructure: Production   

Description

Could you please publish in the production environment (ICCAT_BFT-E VRE) the version of

"STEP_3___VPA_ICCAT_BFT_E_Projection" algorithm which is currently available within the RPrototypingLab VRE.

The public link to the algorithm is the following jar: https://goo.gl/ZT7cZR

Thanks

History

#1 - Sep 29, 2016 06:08 PM - TAHA IMZILEN

- Assignee set to Gianpaolo Coro

#2 - Sep 29, 2016 06:29 PM - Gianpaolo Coro

- Status changed from New to In Progress

I'm going to publish the version that is currently running in the Prototyping environment.

#3 - Sep 29, 2016 06:41 PM - Gianpaolo Coro

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

They should be updated now.

#4 - Sep 29, 2016 06:58 PM - TAHA IMZILEN

- % Done changed from 100 to 0

it works well! thanks!

#5 - Sep 30, 2016 08:23 AM - Pasquale Pagano

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

Jun 17, 2025 1/1

https://goo.gl/ZT7cZR
http://www.tcpdf.org

